uuid: faf51408-df78-49da-a273-5c1fa309caa4
langcode: en
status: true
dependencies: {  }
name: related_news
label: 'Related News'
effects:
  f9203131-62a4-4b93-a2f3-bd261840cf77:
    uuid: f9203131-62a4-4b93-a2f3-bd261840cf77
    id: image_scale_and_crop
    weight: 1
    data:
      width: 320
      height: 175
      anchor: center-center
